---
group:
  name: '0v3rW4tch'
  description: ''
  projects:
  - name: 'Cryptography-course-design'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Csharp_Homework'
    description: ''
    mirrorRelease: false
    topic: ''
  